.bodytxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCC;
	line-height: 18px;
	font-weight: lighter;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 5px;
}
.basemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	line-height: 16px;
	font-weight: lighter;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333;
}
.bodytxt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 17px;
	font-weight: lighter;
	padding: 15px;
}
.bodytxtpurple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc77cb;
	line-height: 16px;
	font-weight: normal;
}
.bodytxtpurple2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #cc77cb;
	line-height: 22px;
	font-weight: bold;
}
.border {
	border: 1px solid #333;
}
.bodytxtit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	line-height: 17px;
	font-weight: lighter;
	padding: 15px;
	font-style: italic;
}
.basemenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	line-height: 16px;
	font-weight: lighter;
	border-top-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.MENUTXT {
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 12px;
	color: #FFF;
	letter-spacing:1px;
	line-height: 22px;
}
.MENUTXTCopy {
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 12px;
	color: #666666;
	letter-spacing:1px;
	line-height: 22px;
}
